
Smart Proxy - Refactor #17499

Leases by mac and hosts by mac mappings in subnet service do not need to be grouped by subnet

11/28/2016 06:03 AM - Anonymous

Status: New   

Priority: Normal   

Assignee:    

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Smart Proxy - Feature #2482: Global search in DHCP reservations/leases... New 05/09/2013

History

#1 - 11/28/2016 06:03 AM - Anonymous

- Blocks Feature #2482: Global search in DHCP reservations/leases using MAC and/or hostname added

#2 - 11/29/2016 03:19 AM - Dominic Cleal

- Category set to DHCP

#3 - 11/30/2016 07:45 AM - Anonymous

- Target version set to 1.15.3

#4 - 10/15/2018 11:39 AM - Tomer Brisker

- Target version deleted (1.15.3)

- Triaged set to No
